VETERANOS AÑOS 70

VETERANOS AÑOS 70
 
ÍndicePortalRegistrarseConectarse

Comparte | 
 

 Para los que tienen el fimware 1.5 y quieren jugar

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
Ojana S71
Veterano
Veterano
avatar

Cantidad de envíos : 661
Puntos : 402
Fecha de inscripción : 27/03/2008

MensajeTema: Para los que tienen el fimware 1.5 y quieren jugar   Lun Mar 30, 2009 9:50 pm

=Herramienta para Parchear. Hacer el juego compatible con Firm 1.5
megaupload.com PIBA60OW

1.- Abrir el ppf-o-matic
2.- Abrir la ISO del juego
3.- En Patch, seleccionar v14-15.ppf
4.- Apply. Quemar la Imagen. Jugar

=Dashboard Update. Para que los Firm 1.5 actualicen el dash sin conectarse a Xbox Live
rapidshare.com RoTaM.Dash.rar
filefactory.com RoTaM_Dash_rar
megaupload.com QXNXA2SO
1.- Copiar la carpeta $Systemupdate en un Pendrive USB en formato FAT32 o NTFS*
2.- Introducir en el puerto USB delantero de la Xbox360
3.- Encender la Xbox360 y aceptar cuando pida actualizar. Si no lo pide, es que ya esta actualizado.


Espero que no os sea complicao,y de todas formas esto no es muy recomendable,hay muchas papeletas para el que parche los juegos pueda ser baneado en las proximas oleadas.
Saludos

_________________


VETERANO A70 HOY MAÑANA Y SIEMPRE
Volver arriba Ir abajo
Ver perfil de usuario
 
Para los que tienen el fimware 1.5 y quieren jugar
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» Pregunta para los que tienen Xterra 705 uso en playa
» PARA LOS QUE TIENEN O HAN TENIDO UN GOLDEN KING DE NOTKA
» para los que tienen excalibur 1000 ayuda por favor
» Juego de rol de ponies (no necesariamente tienen que ver el show para jugar)
» MEJOR IMPOSIBLE, REGALO ENTRADAS PARA EL CIRCO DE ZAPATERO Y SUS PAYASOS, JAJAJAJAJA.

Permisos de este foro:No puedes responder a temas en este foro.
VETERANOS AÑOS 70 :: SCENE Y GRABACIÓN-
Cambiar a: